.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.904000px;}
.ws3{word-spacing:-1.188000px;}
.ws5{word-spacing:-0.440000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.440000px;}
.ws2{word-spacing:0.528000px;}
._0{margin-left:-5.728800px;}
._6{margin-left:-2.552000px;}
._1{margin-left:-1.144000px;}
._7{width:1.012000px;}
._4{width:20.812000px;}
._2{width:34.452000px;}
._5{width:101.068000px;}
._3{width:134.684000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(65,9,8);}
.fs5{font-size:20.466400px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs4{font-size:56.752000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:12.847822px;}
.y23{bottom:13.431434px;}
.y1d{bottom:22.585186px;}
.y22{bottom:34.312357px;}
.y1c{bottom:41.027271px;}
.y27{bottom:55.175613px;}
.y21{bottom:55.193279px;}
.y26{bottom:76.056536px;}
.y20{bottom:76.074202px;}
.y25{bottom:96.937458px;}
.y1f{bottom:96.955124px;}
.y24{bottom:117.818381px;}
.y1e{bottom:117.836046px;}
.y1b{bottom:478.576385px;}
.y1a{bottom:499.457308px;}
.y19{bottom:520.338230px;}
.y18{bottom:541.219153px;}
.y17{bottom:562.100075px;}
.y16{bottom:582.980998px;}
.y15{bottom:603.861920px;}
.y14{bottom:624.742843px;}
.y13{bottom:645.623765px;}
.y12{bottom:666.504688px;}
.y11{bottom:687.385610px;}
.y10{bottom:708.266532px;}
.yf{bottom:757.695315px;}
.ye{bottom:778.576238px;}
.yd{bottom:820.338083px;}
.yc{bottom:862.099927px;}
.yb{bottom:882.980850px;}
.ya{bottom:903.861772px;}
.y9{bottom:945.623617px;}
.y8{bottom:966.504540px;}
.y7{bottom:987.382250px;}
.y6{bottom:1055.010454px;}
.y5{bottom:1075.891377px;}
.y4{bottom:1096.772299px;}
.y3{bottom:1163.280494px;}
.y2{bottom:1205.678307px;}
.y1{bottom:1319.930453px;}
.h7{height:15.349800px;}
.h2{height:29.503320px;}
.h8{height:31.240000px;}
.h4{height:31.724000px;}
.h5{height:37.492000px;}
.h6{height:42.564000px;}
.h3{height:63.448000px;}
.h1{height:1325.734617px;}
.h0{height:1352.056592px;}
.w1{width:942.708928px;}
.w0{width:956.000000px;}
.x0{left:13.650811px;}
.x3{left:14.795230px;}
.x1{left:18.611034px;}
.x2{left:201.444050px;}
.x6{left:266.426245px;}
.x4{left:682.993743px;}
.x5{left:684.541584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.365302pt;}
.ws4{word-spacing:-2.410992pt;}
.ws3{word-spacing:-0.986315pt;}
.ws5{word-spacing:-0.365302pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.365302pt;}
.ws2{word-spacing:0.438362pt;}
._0{margin-left:-4.756230pt;}
._6{margin-left:-2.118751pt;}
._1{margin-left:-0.949785pt;}
._7{width:0.840194pt;}
._4{width:17.278778pt;}
._2{width:28.603136pt;}
._5{width:83.909839pt;}
._3{width:111.818902pt;}
.fs5{font-size:16.991850pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:43.172039pt;}
.fs4{font-size:47.117299pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:10.666667pt;}
.y23{bottom:11.151200pt;}
.y1d{bottom:18.750933pt;}
.y22{bottom:28.487200pt;}
.y1c{bottom:34.062133pt;}
.y27{bottom:45.808533pt;}
.y21{bottom:45.823200pt;}
.y26{bottom:63.144533pt;}
.y20{bottom:63.159200pt;}
.y25{bottom:80.480533pt;}
.y1f{bottom:80.495200pt;}
.y24{bottom:97.816533pt;}
.y1e{bottom:97.831200pt;}
.y1b{bottom:397.329200pt;}
.y1a{bottom:414.665200pt;}
.y19{bottom:432.001200pt;}
.y18{bottom:449.337200pt;}
.y17{bottom:466.673200pt;}
.y16{bottom:484.009200pt;}
.y15{bottom:501.345200pt;}
.y14{bottom:518.681200pt;}
.y13{bottom:536.017200pt;}
.y12{bottom:553.353200pt;}
.y11{bottom:570.689200pt;}
.y10{bottom:588.025200pt;}
.yf{bottom:629.062533pt;}
.ye{bottom:646.398533pt;}
.yd{bottom:681.070533pt;}
.yc{bottom:715.742533pt;}
.yb{bottom:733.078533pt;}
.ya{bottom:750.414533pt;}
.y9{bottom:785.086533pt;}
.y8{bottom:802.422533pt;}
.y7{bottom:819.755867pt;}
.y6{bottom:875.902933pt;}
.y5{bottom:893.238933pt;}
.y4{bottom:910.574933pt;}
.y3{bottom:965.792133pt;}
.y2{bottom:1000.992133pt;}
.y1{bottom:1095.847867pt;}
.h7{height:12.743888pt;}
.h2{height:24.494586pt;}
.h8{height:25.936433pt;}
.h4{height:26.338265pt;}
.h5{height:31.127040pt;}
.h6{height:35.337974pt;}
.h3{height:52.676529pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:782.666667pt;}
.w0{width:793.701333pt;}
.x0{left:11.333333pt;}
.x3{left:12.283467pt;}
.x1{left:15.451467pt;}
.x2{left:167.245200pt;}
.x6{left:221.195467pt;}
.x4{left:567.042933pt;}
.x5{left:568.328000pt;}
}
